<div id="tabcon-8" class="tabcontent">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
	   <div class="row">
		   <div class="col-sm-offset-10 col-sm-1">
				<button type="button" class="btn btn-info add-row" data-toggle="modal" data-target="#documentModal">Add Documents</button>
		   </div>
	   </div>
      <div class="row">

		<div class="row mTop">
			<div class="col-xs-12">
				<table class="table table-red table-bordered">
					<thead>
						<tr>
							<td width="20%">Document Name</td>
							<td width="10%">Type</td>
							<td width="30%">File</td>
							<td width="40%">Comments</td>
							<td width="5%">Action</td>
						</tr>
					</thead>
					<tbody>
						<tr data-ng-repeat="item in uploadedDocuments">
							<td>
								{{item.name}}
							</td>
							<td>
								<select class="form-control form-select-new" data-ng-model="item.type">
									<option value="Link">Link</option>
									<option value="File">File</option>
								</select>
							</td>
							<td>
								<input type="text" class="form-control form-input-new" data-ng-model="item.file" data-ng-if="item.type == 'Link'" placeholder="Enter URL here"></input>
								<input type="file" ng-model="item.file" file-model as-file id="input-{{$index}}" style="display:none;" data-ng-if="item.type == 'File'" class="uploadElement"></input>
								<input class="form-control form-input" type="text" ng-model="item.file[0].name" data-ng-click="openFileInput($index)" data-ng-if="item.type == 'File'" readonly="readonly"></input>
							</td>
							<td>
								<textarea class="form-control form-input-new" data-ng-model="item.comment"></textarea>
							</td>
							<td>
								<span data-ng-if="$index > 3" role="button" class="glyphicon glyphicon-remove" data-ng-click="deleteFileFromUpload($index)"></span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</div>
</div>

<!-- Modal -->
<div data-ng-include="'./components/uploadDocumentModal.html'"></div>